site_name: Chaos Communication Camp 2023
site_description: Infos, news, links and more
site_url: https://events.ccc.de/camp/2023/infos/
site_dir: public
use_directory_urls: false
strict: true
repo_url: https://git.cccv.de/infra/static-pages/camp2023-infos

extra_css:
  - css/camp2023-style.css

theme:
  site_favicon: img/favicon_200px.png
  name: readthedocs
  custom_dir: theme_customization
  prev_next_buttons_location: none
  highlightjs: false
  logo: img/logo.svg

  #name: null
  #custom_dir: 'themes-third-party/mkdocs-gitbook-theme/mkdocs_gitbook'
  #navigation_depth: 3

  #static_templates:
  #  - 404.html

  #include_search_page: false
  #search_index_only: false

  #navigation_depth: 2
  #nav_style: primary

markdown_extensions:
  - extra
  - admonition

plugins:
  - rss:
      image: https://events.ccc.de/camp/2023/infos/img/favicon.ico
      abstract_chars_count: -1  # -1 for full content
      feed_ttl: 10

nav:
  - index.md
  - location.md
  - timeline.md
  - tickets.md
  - travel.md
  - parcel.md
  - facilities.md
  - food.md
  - drinks.md
  - caravans.md
  - participate.md
  - camping-villages.md
  - how-to-survive.md
  - styleguide.md
  - faq.md
  - 'Map': 'https://map.events.ccc.de/camp/2023/map/'
  - 'Matrix Chat': 'https://matrix.to/#/#camp2023:events.ccc.de'
  - 'Livestreams': 'https://streaming.media.ccc.de'
  - 'Recordings': 'https://media.ccc.de'
  - 'Principles of our event and community': 'https://help.ccc.de/principles.en.html'
  - 'Help!': 'https://help.ccc.de/index.en.html'
  - 'Legal Notice & Privacy Policy': 'https://legal.cccv.de'
